body.homepage-micro section#sp-main-body {
  position: relative;
  top: -90px;
}

body.transparent-header:not(.homepage-micro) header#sp-header {
  background-color: #fff !important;
}

body.transparent-header:not(.homepage-micro) header#sp-header img.light-version {
  display: none !important;
}

body.homepage-micro div.is-sticky > header {
  background-color: #fff !important;
}

.mml_address .mml-calendar {
  display: none;
}

.mml_address .address span {
  color: #000;
}

.mmlmap .route_mml, .mmlmap .routeicon {
  display: none !important;
}

@media (max-width: 770px) {
  .noMobile {
    display: none;
  }
}

.transparent-header .sticky-wrapper:not(.is-hidden) .sp-megamenu-parent >li >a {
  color: #000 !important;
  font-weight: bold;
  text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
  letter-spacing: 1.5px;
}

.fourGenTitle h2 {
  color: #fff;
}

.sp-default-logo.light-version {
	display: block;
	height: 125px !important;
  width: auto !important;
  top: -20px !important;
}

.sp-default-logo {
	display: none;
}

.sp-default-logo {
	height: 49px !important;
	width: auto !important;
    top: -10px !important;
}

.is-sticky .sp-default-logo {
	display: block;
}

.is-sticky .sp-default-logo.light-version {
	display: none;
}

#sp-menu {
	width: 74%; /*98%;*/
}

.transparent-header .sp-page-title {
  padding-top: 143px;
}

.aboutTopImg .sppb-addon-single-image-container {
  width: 100%;
}

.aboutTopImg .sppb-addon-single-image-container img {
  width: 100%;
}

.jgBirk img {
  margin: 0 auto;
  box-shadow: 0 4px 72px 0 rgba(45, 119, 183, 0.8), 0 4px 8px 0 rgba(45, 119, 183, 0.8);
  border: 1px solid #fff;
  padding: 2px;
}

.sppb-addon-persion .sppb-person-social-icons {
  margin: 0;
}

.buyerGuideAcc .sppb-toggle-direction {
  color: #fff !important;
}

.buyerGuideAcc .sppb-panel-title {
  color: #fff;
}

.buyerGuideAcc .sppb-panel-heading {
  background-color: #2D77B7;
}

.preplanImg img {
  border-bottom: 10px solid #2D77B7;
  border-left: 10px solid #2D77B7;
}

.testimonials .sppb-addon-testimonial.right blockquote {
  /*border-left-color: transparent;
  border-left: 0;
  border-right-color: #2d77b7;
  border-right: 5px solid #2d77b7;*/
}

.testimonials blockquote {
  /*font-family: 'Indie Flower', cursive;*/
  font-weight: light;
  font-size: 11pt;
  border: 0;
  background-color: #2d77b7;
  padding: 20px;
  color: #fff;
}

.testimonials blockquote footer {
  color: #c3c3c3;
}

.whiteHeader h2 {
  color: #fff;
}

.frontTestimonials .fa-quote-left {
  display: none;
}

/*SlideDown Caller*/

#callYouSlide {
  background: #181818;
  color: #FFF;
  position: fixed;
  bottom: 0px;
  right: 25%;
  width: 250px;
  height: 325px;
  padding: 20px;
  transition: top 300ms cubic-bezier(0.17, 0.04, 0.03, 0.94);
  overflow: hidden;
  box-sizing: border-box;
  display: none;
  border-top: 20px solid #2D77B7;
  max-height: 80%;
}

#myMsg {
	color: #FF0000;
}

/*SlideDown Caller*/

.bottomContacts a {
  color: #fff;
}

.bottomFace {
  color: #fff;
  font-size: 28pt;
}

.weDo {
  z-index: 0 !important;
}

.weDo h4 a {
  color: #4A4A4A;
}

.weDo .sppb-img-responsive {
  border-radius: 50%;
  border-bottom: 4px solid #2D77B7;
  border-right: 4px solid #2D77B7;
}

.gallery-home p {
  display: none;
}

.middleText h2 {
  color: #fff;
}

.contactFormMain textarea {
  height: 120px;
}

.contactFormMain label {
  display: none !important;
}

.chronoforms6_credits {
  display: none;
}

.arrowBirk ul {
  list-style: none;
}

.arrowBirk li:before {
  font-family: 'FontAwesome';
  content: '\f18e';
  margin:0 5px 0 -15px;
}